petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSGetEquationType

Gets the type of the equation that TS is solving.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGetEquationType(TS ts,TSEquationType *equation_type)

Not Collective Many br

### Input Parameter

ts -the TS context Many br

### Output Parameter

equation_type -see TSEquationType Many br

Many br

### Keywords

TS, equation type

### See Also

TSSetEquationType(), TSEquationType

Level:beginner
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages